## libnet-ipv6addr-perl 0.2.dfsg.1

=== debian/changelog ===
libnet-ipv6addr-perl (0.2.dfsg.1-3) unstable; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format.
  * debian/patches/01_pod.diff: Added.  Closes: #590315.

 -- Bart Martens <bartm@debian.org>  Sun, 28 Aug 2011 06:12:29 +0000

libnet-ipv6addr-perl (0.2.dfsg.1-2) unstable; urgency=low

  * debian/rules: Removed the removal of /usr/lib/perl5.  Closes: #467863.

 -- Bart Martens <bartm@debian.org>  Fri, 29 Feb 2008 06:35:44 +0100

libnet-ipv6addr-perl (0.2.dfsg.1-1) unstable; urgency=low

  * Initial release.  Closes: #398096.

 -- Bart Martens <bartm@knars.be>  Sat, 11 Nov 2006 19:06:43 +0100
