=== debian/control ===
Source: libnet-ipv6addr-perl
Section: perl
Priority: optional
Maintainer: Bart Martens <bartm@debian.org>
Build-Depends: debhelper (>= 8.0.0), libnetwork-ipv4addr-perl
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/~tmonroe/Net-IPv6Addr/

Package: libnet-ipv6addr-perl
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, libnetwork-ipv4addr-perl, perl (>= 5.8.8-6.1)
Description: Check validity of IPv6 addresses
 Net::IPv6Addr checks strings for valid IPv6 addresses, as specified in
 RFC1884.  You throw possible addresses at it, it either accepts them or throws
 an exception.
