## libnet-ipv6addr-perl 0.96

=== debian/changelog ===
libnet-ipv6addr-perl (0.96-1) unstable; urgency=medium

  * Take over for the Debian Perl Group, as agreed with Bart
  * New upstream version 0.96
  * d/README.Debian-source:
    - delete, as source is now DFSG-compatible
  * d/compat:
    - bump debhelper compatibility level to 11
  * d/control:
    - declare compliance with Debian Policy 4.3.0
    - bump debhelper compatibility level to 11
    - refresh (build-)dependencies
    - add Vcs-Git and Vcs-Browser fields
    - update Homepage field to metacpan URL
    - add autopkgtest support
    - refresh short/long package descriptions
  * d/copyright:
    - replace with copyright details in 1.0 format
  * d/libnet-ipv6addr-perl.examples:
    - install examples
  * d/patches:
    - drop existing patches (reworked upstream)
    - add example-wrong-path-for-interpreter
    - add examples-to-string-ipv4
  * d/u/metadata:
    - add upstream metadata
  * d/watch:
    - migrate to track metacpan releases
  * d/t/p/smoke-files:
    - ensure a required example script is available

 -- Nick Morrott <knowledgejunkie@gmail.com>  Thu, 28 Feb 2019 07:17:00 +0000
