=== debian/control ===
Source: libnet-ipv6addr-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nick Morrott <knowledgejunkie@gmail.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 11),
               libmath-base85-perl,
               libmath-bigint-perl (>= 1.999813),
               libnetwork-ipv4addr-perl
Build-Depends-Indep: perl
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-ipv6addr-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-ipv6addr-perl.git
Homepage: https://metacpan.org/release/Net-IPv6Addr

Package: libnet-ipv6addr-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         libmath-base85-perl,
         libmath-bigint-perl (>= 1.999813),
         libnetwork-ipv4addr-perl
Description: module to validate/manipulate IPv6 addresses
 Net::IPv6Addr checks if strings are valid IPv6 addresses, as specified in
 RFC1884, and can convert them into other supported formats including:
 .
  * Preferred form x:x:x:x:x:x:x:x
  * Compressed form with double colon: x::x
  * Mixed IPv4/IPv6 format: x:x:x:x:x:x:d.d.d.d
  * Mixed IPv4/IPv6 with compression: x::x:d.d.d.d
  * Base-85-encoded
  * Big integers
  * Arrays
  * Reverse-address pointer
 .
 When creating/validating an IPv6 address from a given string, Net::IPv6Addr
 will either accept it or throw an exception.
