=== debian/watch ===
version=3
https://metacpan.org/release/Net-IPv6Addr   .*/Net-IPv6Addr-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
