## libnet-ipv6addr-perl 1.01

=== debian/changelog ===
libnet-ipv6addr-perl (1.01-1) unstable; urgency=medium

  * Team upload.

  [ Nick Morrott ]
  * d/u/metadata: revert Bug-* fields to CPAN

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.4.1, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 1.01.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Mon, 22 Jun 2020 20:17:49 +0200
