=== debian/control ===
--- 
+++ 
@@ -4,15 +4,16 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 11),
-               libmath-base85-perl,
-               libmath-bigint-perl (>= 1.999813),
-               libnetwork-ipv4addr-perl
+Build-Depends: debhelper-compat (= 13),
+               libmath-base85-perl <!nocheck>,
+               libmath-bigint-perl (>= 1.999813) <!nocheck>,
+               libnetwork-ipv4addr-perl <!nocheck>
 Build-Depends-Indep: perl
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-ipv6addr-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-ipv6addr-perl.git
 Homepage: https://metacpan.org/release/Net-IPv6Addr
+Rules-Requires-Root: no
 
 Package: libnet-ipv6addr-perl
 Architecture: all
