## libnet-ipv6addr-perl 1.02

=== debian/changelog ===
libnet-ipv6addr-perl (1.02-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.02.
  * Update test and runtime dependencies.
    + Drop libnetwork-ipv4addr-perl for both; move libmath-base85-perl from
      Depends to Recommends.
    + Drop unneeded version constraints from (build) dependencies.
    + Remove unneeded ${shlibs:Depends} from Depends.
  * Update debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Tue, 21 Sep 2021 19:59:39 +0200
