=== debian/control ===
--- 
+++ 
@@ -6,10 +6,9 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                libmath-base85-perl <!nocheck>,
-               libmath-bigint-perl (>= 1.999813) <!nocheck>,
-               libnetwork-ipv4addr-perl <!nocheck>
+               libmath-bigint-perl <!nocheck>
 Build-Depends-Indep: perl
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-ipv6addr-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-ipv6addr-perl.git
 Homepage: https://metacpan.org/release/Net-IPv6Addr
@@ -19,10 +18,8 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         ${shlibs:Depends},
-         libmath-base85-perl,
-         libmath-bigint-perl (>= 1.999813),
-         libnetwork-ipv4addr-perl
+         libmath-bigint-perl
+Recommends: libmath-base85-perl
 Description: module to validate/manipulate IPv6 addresses
  Net::IPv6Addr checks if strings are valid IPv6 addresses, as specified in
  RFC1884, and can convert them into other supported formats including:
