=== debian/watch ===
version=4
https://metacpan.org/release/Net-IPv6Addr   .*/Net-IPv6Addr-v?@ANY_VERSION@@ARCHIVE_EXT@$
